Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4914

Overview

Vulnerability Score 4.7 4.7
CVE Id CVE-2008-4914
Last Modified 07 Mar 2011 10:13:29
Published 03 Feb 2009 02:30:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4914

Summary

Unspecified vulnerability in VMware ESXi 3.5 before ESXe350-200901401-I-SG and ESX 3.5 before ESX350-200901401-SG allows local administrators to cause a denial of service (host crash) via a snapshot with a malformed VMDK delta disk.

Vulnerable Systems

Application

  • Vmware Esx 3.5

  • Vmware Esxi 3.5


References

BID - 33549

VUPEN - ADV-2009-0301

CONFIRM - http://www.vmware.com/security/advisories/VMSA-2009-0001.html

SECTRACK - 1021654

SECUNIA - 33776


Last Updated: 27 May 2016 10:48:40